declare module "pkg-banner-webpack-plugin" {
    /**
     * @property pkg - If given, package.json will not be read and this value will be used instead
     */
    export type Options = {
        pkg: any;
        defaultLicense?: string;
    };
    /**
     * @param [options] - Plugin options
     */
    export class PkgBannerPlugin {
        constructor(options?: Options);
        apply(compiler: any): void;
    }
}